Debian Bug report logs - #570775
squeeze: Samba fail to start on a main-server

version graph

Package: education-main-server; Maintainer for education-main-server is Debian Edu Developers <debian-edu@lists.debian.org>; Source for education-main-server is src:debian-edu.

Reported by: Holger Levsen <holger@layer-acht.org>

Date: Sun, 21 Feb 2010 12:33:05 UTC

Severity: serious

Tags: moreinfo

Found in version debian-edu/0.842

Done: Holger Levsen <holger@layer-acht.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Debian Edu Developers <debian-edu@lists.debian.org>:
Bug#570775; Package education-main-server. (Sun, 21 Feb 2010 12:33:08 GMT) Full text and rfc822 format available.

Acknowledgement sent to Holger Levsen <holger@layer-acht.org>:
New Bug report received and forwarded. Copy sent to Debian Edu Developers <debian-edu@lists.debian.org>. (Sun, 21 Feb 2010 12:33:08 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Holger Levsen <holger@layer-acht.org>
To: submit@bugs.debian.org
Subject: squeeze: Samba fail to start on a main-server
Date: Sun, 21 Feb 2010 13:32:28 +0100
[Message part 1 (text/plain, inline)]
package: education-main-server
severity: serious
version: 0.842
tags: moreinfo 
User: debian-edu@lists.debian.org
Usertags: debian-edu

Hi,

quoting http://wiki.debian.org/DebianEdu/Status/Squeeze:

"Samba fail to start on a main-server"

Filing with severity serious as Samba is one of the core services of the 
Debian Edu main server.


cheers,
	Holger
[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, Debian Edu Developers <debian-edu@lists.debian.org>:
Bug#570775; Package education-main-server. (Sun, 07 Mar 2010 20:27:11 GMT) Full text and rfc822 format available.

Acknowledgement sent to Petter Reinholdtsen <pere@hungry.com>:
Extra info received and forwarded to list. Copy sent to Debian Edu Developers <debian-edu@lists.debian.org>. (Sun, 07 Mar 2010 20:27:11 GMT) Full text and rfc822 format available.

Message #10 received at 570775@bugs.debian.org (full text, mbox):

From: Petter Reinholdtsen <pere@hungry.com>
To: 570775@bugs.debian.org
Subject: Re: Bug#570775: squeeze: Samba fail to start on a main-server
Date: Sun, 7 Mar 2010 21:25:49 +0100
[Holger Levsen]
> Filing with severity serious as Samba is one of the core services of
> the Debian Edu main server.

This problem seem to be solved in the Squeeze version at the moment.
At least debian-edu-test-install report this regarding samba now:

  success: ./samba: samba is running.
  success: ./samba: Netbios name service is listening on netbios-ns/udp.
  success: ./samba: Netbios session service is listening on netbios-ssn/tcp.
  success: ./samba: smbadmin account exists in ldap

I suspect some LDAP issue was breaking samba earlier, but do not know.
Perhaps this bug should be closed?  I suspect it should be reassigned
to debian-edu-config or debian-edu-install.

Happy hacking,
-- 
Petter Reinholdtsen




Reply sent to Holger Levsen <holger@layer-acht.org>:
You have taken responsibility. (Mon, 08 Mar 2010 13:39:07 GMT) Full text and rfc822 format available.

Notification sent to Holger Levsen <holger@layer-acht.org>:
Bug acknowledged by developer. (Mon, 08 Mar 2010 13:39:07 GMT) Full text and rfc822 format available.

Message #15 received at 570775-done@bugs.debian.org (full text, mbox):

From: Holger Levsen <holger@layer-acht.org>
To: 570775-done@bugs.debian.org
Subject: Re: Bug#570775: squeeze: Samba fail to start on a main-server
Date: Mon, 8 Mar 2010 14:37:53 +0100
[Message part 1 (text/plain, inline)]
version: 0.842

On Sonntag, 7. März 2010, Petter Reinholdtsen wrote:
> This problem seem to be solved in the Squeeze version at the moment.
> At least debian-edu-test-install report this regarding samba now:
>
>   success: ./samba: samba is running.
>   success: ./samba: Netbios name service is listening on netbios-ns/udp.
>   success: ./samba: Netbios session service is listening on
> netbios-ssn/tcp. success: ./samba: smbadmin account exists in ldap
>
> I suspect some LDAP issue was breaking samba earlier, but do not know.
> Perhaps this bug should be closed?

I think so :)


cheers,
	Holger
[signature.asc (application/pgp-signature, inline)]

Bug No longer marked as fixed in versions 0.842. Request was from Luk Claes <luk@debian.org> to control@bugs.debian.org. (Sat, 13 Mar 2010 16:57:06 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, Debian Edu Developers <debian-edu@lists.debian.org>:
Bug#570775; Package education-main-server. (Sun, 14 Mar 2010 15:33:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to Holger Levsen <holger@layer-acht.org>:
Extra info received and forwarded to list. Copy sent to Debian Edu Developers <debian-edu@lists.debian.org>. (Sun, 14 Mar 2010 15:33:05 GMT) Full text and rfc822 format available.

Message #22 received at 570775@bugs.debian.org (full text, mbox):

From: Holger Levsen <holger@layer-acht.org>
To: debian-edu@lists.debian.org
Cc: 570775@bugs.debian.org, Luk Claes <luk@debian.org>
Subject: Re: Processed: notfixed 570775 in 0.842
Date: Sun, 14 Mar 2010 16:28:05 +0100
[Message part 1 (text/plain, inline)]
Hi Luk,

On Samstag, 13. März 2010, Debian Bug Tracking System wrote:
> > notfixed 570775 0.842

uhm, why?


cheers,
	Holger
[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, Debian Edu Developers <debian-edu@lists.debian.org>:
Bug#570775; Package education-main-server. (Sun, 14 Mar 2010 15:33:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to Luk Claes <luk@debian.org>:
Extra info received and forwarded to list. Copy sent to Debian Edu Developers <debian-edu@lists.debian.org>. (Sun, 14 Mar 2010 15:33:06 GMT) Full text and rfc822 format available.

Message #27 received at 570775@bugs.debian.org (full text, mbox):

From: Luk Claes <luk@debian.org>
To: debian-edu@lists.debian.org
Cc: 570775@bugs.debian.org
Subject: Re: Processed: notfixed 570775 in 0.842
Date: Sun, 14 Mar 2010 16:31:43 +0100
Holger Levsen wrote:
> Hi Luk,
> 
> On Samstag, 13. März 2010, Debian Bug Tracking System wrote:
>>> notfixed 570775 0.842
> 
> uhm, why?

Because a bug can not be found and fixed in the same version which is
just interpreted as found in that version...

Cheers

Luk




Message #28 received at 570775-done@bugs.debian.org (full text, mbox):

From: Holger Levsen <holger@layer-acht.org>
To: debian-edu@lists.debian.org
Cc: Luk Claes <luk@debian.org>, 570775-done@bugs.debian.org
Subject: Re: Processed: notfixed 570775 in 0.842
Date: Sun, 14 Mar 2010 16:32:50 +0100
[Message part 1 (text/plain, inline)]
Hi Luk,

On Sonntag, 14. März 2010, Luk Claes wrote:
> Because a bug can not be found and fixed in the same version which is
> just interpreted as found in that version...

Ah. Thanks for the explaination. I didnt help that I didnt notice before that 
the bug was still closed... :)


cheers,
	Holger
[signature.asc (application/pgp-signature, inline)]

Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 12 Apr 2010 07:37:56 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 17 06:46:41 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.